.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.705078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.399141,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399141,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399141,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.260000px;}
.ls4{letter-spacing:-0.252000px;}
.ls6{letter-spacing:-0.234000px;}
.ls9{letter-spacing:-0.220000px;}
.ls8{letter-spacing:-0.200000px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.416000px;}
.ls0{letter-spacing:0.508840px;}
.ls3{letter-spacing:0.553088px;}
.ls2{letter-spacing:0.854260px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.553088px;}
.ws0{word-spacing:-0.508840px;}
.ws9{word-spacing:-0.416000px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.028000px;}
.ws6{word-spacing:0.200000px;}
.ws7{word-spacing:0.220000px;}
.ws5{word-spacing:0.234000px;}
.ws3{word-spacing:0.252000px;}
.ws4{word-spacing:0.260000px;}
._5{margin-left:-2.678000px;}
._1{margin-left:-1.064000px;}
._0{width:1.008000px;}
._3{width:2.288000px;}
._9{width:10.578400px;}
._a{width:105.462000px;}
._4{width:146.588000px;}
._6{width:148.653200px;}
._7{width:150.058000px;}
._8{width:153.586400px;}
._2{width:258.934000px;}
.fc4{color:rgb(23,111,192);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(249,167,13);}
.fc3{color:rgb(37,74,165);}
.fs9{font-size:6.668000px;}
.fsc{font-size:8.232000px;}
.fsb{font-size:18.600000px;}
.fs6{font-size:20.000000px;}
.fsa{font-size:22.000000px;}
.fse{font-size:22.964400px;}
.fs4{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fsd{font-size:41.130800px;}
.fs0{font-size:50.884000px;}
.fs3{font-size:55.308800px;}
.fs1{font-size:72.822000px;}
.fs2{font-size:85.426000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:71.311032px;}
.yc{bottom:77.761602px;}
.y6{bottom:81.600853px;}
.y9{bottom:81.804491px;}
.yb{bottom:87.397469px;}
.y8{bottom:92.723533px;}
.ya{bottom:106.617650px;}
.y3d{bottom:113.798458px;}
.y26{bottom:113.800064px;}
.y7{bottom:119.686293px;}
.y2e{bottom:123.367355px;}
.y25{bottom:126.115825px;}
.y3c{bottom:126.117431px;}
.y24{bottom:169.780593px;}
.y32{bottom:186.769910px;}
.y31{bottom:202.530976px;}
.y23{bottom:204.059064px;}
.y30{bottom:218.292041px;}
.y3a{bottom:244.488429px;}
.y3b{bottom:253.476604px;}
.y39{bottom:262.154184px;}
.y38{bottom:279.819939px;}
.y37{bottom:297.485694px;}
.y12{bottom:307.334834px;}
.y36{bottom:315.151449px;}
.y1c{bottom:320.642126px;}
.y11{bottom:325.000589px;}
.y35{bottom:332.817204px;}
.y1b{bottom:338.307881px;}
.y10{bottom:342.666344px;}
.y1a{bottom:355.973636px;}
.yf{bottom:360.332099px;}
.ye{bottom:377.997854px;}
.y19{bottom:393.582584px;}
.y13{bottom:419.089846px;}
.y34{bottom:475.820206px;}
.y33{bottom:491.581272px;}
.y2f{bottom:503.171613px;}
.y21{bottom:529.674903px;}
.y2d{bottom:563.156969px;}
.y2c{bottom:607.095878px;}
.y22{bottom:639.148784px;}
.y20{bottom:680.514274px;}
.y18{bottom:716.307021px;}
.y1f{bottom:773.660982px;}
.y15{bottom:782.898727px;}
.y1e{bottom:791.326737px;}
.yd{bottom:830.534596px;}
.y2b{bottom:883.061952px;}
.y2a{bottom:886.757788px;}
.y29{bottom:907.678860px;}
.y17{bottom:965.007768px;}
.y16{bottom:982.673524px;}
.y28{bottom:1006.030864px;}
.y27{bottom:1026.384704px;}
.y4{bottom:1071.542887px;}
.y3{bottom:1107.898834px;}
.y1{bottom:1174.509491px;}
.y14{bottom:1198.482081px;}
.y2{bottom:1202.148849px;}
.y5{bottom:1276.633133px;}
.he{height:4.610297px;}
.h13{height:5.691656px;}
.h12{height:12.860156px;}
.h9{height:14.240000px;}
.h16{height:15.877730px;}
.hf{height:16.038086px;}
.h8{height:18.564000px;}
.h6{height:18.954102px;}
.h7{height:19.992000px;}
.hd{height:20.412109px;}
.h10{height:21.273438px;}
.hc{height:23.296875px;}
.hb{height:23.328125px;}
.ha{height:26.208984px;}
.h14{height:32.904640px;}
.h2{height:34.262225px;}
.h5{height:37.187606px;}
.h3{height:51.703620px;}
.h4{height:63.860940px;}
.h17{height:116.919997px;}
.h11{height:116.921603px;}
.h15{height:144.353308px;}
.h1{height:1316.901740px;}
.h0{height:1352.056592px;}
.w8{width:-799.015677px;}
.w5{width:-768.333472px;}
.w9{width:-394.738085px;}
.w6{width:-276.480308px;}
.w4{width:116.923209px;}
.w3{width:116.926421px;}
.wa{width:144.362944px;}
.w7{width:904.165463px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x2e{left:-1022.186839px;}
.x2d{left:-1013.666003px;}
.x25{left:-1012.329830px;}
.x24{left:-1009.476168px;}
.x26{left:-981.712828px;}
.x2f{left:-867.846758px;}
.x34{left:-849.675120px;}
.x30{left:-752.794192px;}
.x33{left:-651.227182px;}
.x35{left:-445.394637px;}
.x31{left:-442.853177px;}
.x32{left:-373.111507px;}
.x0{left:0.000000px;}
.x1c{left:33.656154px;}
.x23{left:52.194276px;}
.x13{left:66.267138px;}
.x3e{left:74.561049px;}
.x27{left:77.701699px;}
.xc{left:78.805809px;}
.x2a{left:81.439773px;}
.xb{left:87.326645px;}
.x2{left:88.662819px;}
.x1{left:91.516480px;}
.x3{left:119.279820px;}
.x3d{left:131.486215px;}
.x37{left:133.694434px;}
.x3a{left:140.070326px;}
.x12{left:185.050390px;}
.x28{left:187.504003px;}
.x40{left:197.153359px;}
.xd{left:233.145890px;}
.x41{left:242.120736px;}
.x38{left:289.685300px;}
.xe{left:348.198456px;}
.x3b{left:448.681752px;}
.x11{left:449.765466px;}
.x2b{left:455.580872px;}
.x2c{left:459.134740px;}
.x3f{left:500.548249px;}
.x29{left:505.752741px;}
.x36{left:542.197675px;}
.x14{left:589.331194px;}
.x3c{left:623.339379px;}
.xf{left:658.139471px;}
.x10{left:727.881142px;}
.x39{left:796.377698px;}
.x42{left:819.159134px;}
.x1e{left:1175.553697px;}
.x5{left:1178.694347px;}
.x4{left:1179.746745px;}
.x8{left:1182.432421px;}
.x1d{left:1232.478702px;}
.x16{left:1234.687082px;}
.x19{left:1241.062974px;}
.x6{left:1288.496812px;}
.x20{left:1298.146008px;}
.x21{left:1343.113384px;}
.x17{left:1390.677948px;}
.x1a{left:1549.674400px;}
.x9{left:1556.573520px;}
.xa{left:1560.127388px;}
.x1f{left:1601.540897px;}
.x7{left:1606.745389px;}
.x15{left:1643.190484px;}
.x1b{left:1724.331866px;}
.x18{left:1897.370346px;}
.x22{left:1920.151782px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.298883pt;}
.ls5{letter-spacing:-0.215860pt;}
.ls4{letter-spacing:-0.209218pt;}
.ls6{letter-spacing:-0.194274pt;}
.ls9{letter-spacing:-0.182651pt;}
.ls8{letter-spacing:-0.166046pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.345376pt;}
.ls0{letter-spacing:0.422455pt;}
.ls3{letter-spacing:0.459191pt;}
.ls2{letter-spacing:0.709234pt;}
.ws2{word-spacing:-0.459191pt;}
.ws0{word-spacing:-0.422455pt;}
.ws9{word-spacing:-0.345376pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.023246pt;}
.ws6{word-spacing:0.166046pt;}
.ws7{word-spacing:0.182651pt;}
.ws5{word-spacing:0.194274pt;}
.ws3{word-spacing:0.209218pt;}
.ws4{word-spacing:0.215860pt;}
._5{margin-left:-2.223360pt;}
._1{margin-left:-0.883366pt;}
._0{width:0.836873pt;}
._3{width:1.899570pt;}
._9{width:8.782521pt;}
._a{width:87.557877pt;}
._4{width:121.701978pt;}
._6{width:123.416572pt;}
._7{width:124.582881pt;}
._8{width:127.512270pt;}
._2{width:214.975168pt;}
.fs9{font-size:5.535984pt;}
.fsc{font-size:6.834466pt;}
.fsb{font-size:15.442306pt;}
.fs6{font-size:16.604630pt;}
.fsa{font-size:18.265093pt;}
.fse{font-size:19.065769pt;}
.fs4{font-size:21.586020pt;}
.fs5{font-size:23.246483pt;}
.fs8{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fsd{font-size:34.148087pt;}
.fs0{font-size:42.245501pt;}
.fs3{font-size:45.919109pt;}
.fs1{font-size:60.459120pt;}
.fs2{font-size:70.923358pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:59.204667pt;}
.yc{bottom:64.560133pt;}
.y6{bottom:67.747600pt;}
.y9{bottom:67.916667pt;}
.yb{bottom:72.560133pt;}
.y8{bottom:76.982000pt;}
.ya{bottom:88.517333pt;}
.y3d{bottom:94.479067pt;}
.y26{bottom:94.480400pt;}
.y7{bottom:99.367333pt;}
.y2e{bottom:102.423467pt;}
.y25{bottom:104.705333pt;}
.y3c{bottom:104.706667pt;}
.y24{bottom:140.957200pt;}
.y32{bottom:155.062267pt;}
.y31{bottom:168.147600pt;}
.y23{bottom:169.416267pt;}
.y30{bottom:181.232933pt;}
.y3a{bottom:202.982000pt;}
.y3b{bottom:210.444267pt;}
.y39{bottom:217.648667pt;}
.y38{bottom:232.315333pt;}
.y37{bottom:246.982000pt;}
.y12{bottom:255.159067pt;}
.y36{bottom:261.648667pt;}
.y1c{bottom:266.207200pt;}
.y11{bottom:269.825733pt;}
.y35{bottom:276.315333pt;}
.y1b{bottom:280.873867pt;}
.y10{bottom:284.492400pt;}
.y1a{bottom:295.540533pt;}
.yf{bottom:299.159067pt;}
.ye{bottom:313.825733pt;}
.y19{bottom:326.764667pt;}
.y13{bottom:347.941600pt;}
.y34{bottom:395.040933pt;}
.y33{bottom:408.126267pt;}
.y2f{bottom:417.748933pt;}
.y21{bottom:439.752800pt;}
.y2d{bottom:467.550667pt;}
.y2c{bottom:504.030133pt;}
.y22{bottom:530.641467pt;}
.y20{bottom:564.984400pt;}
.y18{bottom:594.700667pt;}
.y1f{bottom:642.317733pt;}
.y15{bottom:649.987200pt;}
.y1e{bottom:656.984400pt;}
.yd{bottom:689.536000pt;}
.y2b{bottom:733.145867pt;}
.y2a{bottom:736.214267pt;}
.y29{bottom:753.583600pt;}
.y17{bottom:801.179867pt;}
.y16{bottom:815.846533pt;}
.y28{bottom:835.238533pt;}
.y27{bottom:852.136933pt;}
.y4{bottom:889.628680pt;}
.y3{bottom:919.812533pt;}
.y1{bottom:975.114800pt;}
.y14{bottom:995.017600pt;}
.y2{bottom:998.061867pt;}
.y5{bottom:1059.901067pt;}
.he{height:3.827614pt;}
.h13{height:4.725392pt;}
.h12{height:10.676907pt;}
.h9{height:11.822497pt;}
.h16{height:13.182192pt;}
.hf{height:13.315324pt;}
.h8{height:15.412418pt;}
.h6{height:15.736293pt;}
.h7{height:16.597989pt;}
.hd{height:16.946777pt;}
.h10{height:17.661878pt;}
.hc{height:19.341800pt;}
.hb{height:19.367745pt;}
.ha{height:21.759525pt;}
.h14{height:27.318469pt;}
.h2{height:28.445579pt;}
.h5{height:30.874323pt;}
.h3{height:42.925975pt;}
.h4{height:53.019366pt;}
.h17{height:97.070667pt;}
.h11{height:97.072000pt;}
.h15{height:119.846667pt;}
.h1{height:1093.333333pt;}
.h0{height:1122.520000pt;}
.w8{width:-663.368000pt;}
.w5{width:-637.894667pt;}
.w9{width:-327.724000pt;}
.w6{width:-229.542667pt;}
.w4{width:97.073333pt;}
.w3{width:97.076000pt;}
.wa{width:119.854667pt;}
.w7{width:750.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x2e{left:-848.651733pt;}
.x2d{left:-841.577467pt;}
.x25{left:-840.468133pt;}
.x24{left:-838.098933pt;}
.x26{left:-815.048933pt;}
.x2f{left:-720.513733pt;}
.x34{left:-705.427067pt;}
.x30{left:-624.993467pt;}
.x33{left:-540.669333pt;}
.x35{left:-369.780667pt;}
.x31{left:-367.670667pt;}
.x32{left:-309.768933pt;}
.x0{left:0.000000pt;}
.x1c{left:27.942400pt;}
.x23{left:43.333333pt;}
.x13{left:55.017067pt;}
.x3e{left:61.902933pt;}
.x27{left:64.510400pt;}
.xc{left:65.427067pt;}
.x2a{left:67.613867pt;}
.xb{left:72.501333pt;}
.x2{left:73.610667pt;}
.x1{left:75.979867pt;}
.x3{left:99.029867pt;}
.x3d{left:109.164000pt;}
.x37{left:110.997333pt;}
.x3a{left:116.290800pt;}
.x12{left:153.634667pt;}
.x28{left:155.671733pt;}
.x40{left:163.682933pt;}
.xd{left:193.565067pt;}
.x41{left:201.016267pt;}
.x38{left:240.505867pt;}
.xe{left:289.085333pt;}
.x3b{left:372.509733pt;}
.x11{left:373.409467pt;}
.x2b{left:378.237600pt;}
.x2c{left:381.188133pt;}
.x3f{left:415.570933pt;}
.x29{left:419.891867pt;}
.x36{left:450.149600pt;}
.x14{left:489.281333pt;}
.x3c{left:517.516000pt;}
.xf{left:546.408133pt;}
.x10{left:604.309867pt;}
.x39{left:661.177867pt;}
.x42{left:680.091733pt;}
.x1e{left:975.981733pt;}
.x5{left:978.589200pt;}
.x4{left:979.462933pt;}
.x8{left:981.692667pt;}
.x1d{left:1023.242667pt;}
.x16{left:1025.076133pt;}
.x19{left:1030.369600pt;}
.x6{left:1069.750667pt;}
.x20{left:1077.761733pt;}
.x21{left:1115.095067pt;}
.x17{left:1154.584667pt;}
.x1a{left:1286.588533pt;}
.x9{left:1292.316400pt;}
.xa{left:1295.266933pt;}
.x1f{left:1329.649733pt;}
.x7{left:1333.970667pt;}
.x15{left:1364.228533pt;}
.x1b{left:1431.594667pt;}
.x18{left:1575.256667pt;}
.x22{left:1594.170533pt;}
}
